#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .invirt
DEB_DIVERT_FILES_sipb-xen-www += \
    /etc/init.d/apache2

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk

binary-fixup/sipb-xen-www::
	svn co https://sipb-xen-dev.mit.edu:1111/trunk/packages/sipb-xen-www/code/ $(DEB_DESTDIR)/var/www/sipb-xen-www
